$dark-grey-aidants: #333;
$light-grey-aidants: #F2F2F2;
$light-aidants: #fff;
$shadow-grey: #c5c5c5;
$blue-aidants: #1B4991;
$light-blue-anct: #5770BE;
$off-yellow-aidants: #FAD776;
$blue-green-aidants: #7FB7C0;
$dark-green-anct: #108670;
$red-aidants: #EF4056;
$red-aidants-for-small-text: #e9133e;
